Информационная безопасность
[RU] switch to English


Cводка уязвимостей безопасности в Web-приложениях (PHP, ASP, JSP, CGI, Perl)
дополнено с 24 сентября 2009 г.
Опубликовано:24 сентября 2009 г.
Источник:
SecurityVulns ID:10263
Тип:удаленная
Уровень опасности:
5/10
Описание:Инъекции PHP, инъекции SQL, обратный путь в каталогах, межсайтовый скриптинг, модификация файлов, утечка информации и т.д.
Затронутые продукты:E107 : e107 0.7
Оригинальный текстdocumentcrashbrz_(at)_gmail.com, Engeman - SQL Injection Vulnerability (vendor url erratum) (24.09.2009)
 documentMustLive, Cross-Site Scripting vulnerability in E107 (24.09.2009)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород